platform :ios, '9.0'
use_frameworks!

# [START base_dependencies]
pod 'Firebase/Analytics'
pod 'Firebase/MLVision'
# [END base_dependencies]
pod 'Firebase/MLVisionAutoML'
pod 'Firebase/MLVisionObjectDetection'
pod 'Firebase/MLVisionBarcodeModel'
pod 'Firebase/MLVisionFaceModel'
pod 'Firebase/MLVisionLabelModel'
pod 'Firebase/MLVisionTextModel'

target 'iosocr' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for iosocr

end
